﻿using BPA.Common.Enums.Annex;

namespace BPA.SaaS.Annex.Api.DTO
{
    /// <summary>
    /// 按照业务id来删除该业务数据下的所有附件
    /// </summary>
    public class RemoveAnnexByBusinessIdReq
    {
        /// <summary>
        /// 业务类型
        /// </summary>
        public EnumAnnexBusinessType BusinessType { set; get; }

        /// <summary>
        /// 业务ID
        /// </summary>
        public long BusinessId { set; get; }
    }
}
