﻿using BPA.Common.Enums.Annex;

namespace BPA.SaaS.Annex.Api.DTO
{

    /// <summary>
    /// 根据附件ID获取base64
    /// </summary>
    public class AnnexBase64ByAnnexIdReq
    {
        /// <summary>
        ///  附件id
        /// </summary>
        public long AnnexId { get; set; }

        /// <summary>
        /// 业务类型
        /// </summary>
        public EnumAnnexBusinessType BusinessType { set; get; }

        /// <summary>
        /// 业务ID
        /// </summary>
        public long BusinessId { set; get; }
    }
}
