﻿using BPA.Common.Enums.Annex;

namespace BPA.SaaS.Annex.Api.DTO
{
    /// <summary>
    /// 删除附件
    /// </summary>
    public class DeleteAnnexReq
    {
        /// <summary>
        /// 附件关联业务类型
        /// </summary>
        public EnumAnnexBusinessType BusinessType { set; get; }

        /// <summary>
        /// 关联业务对象ID
        /// </summary>
        public long BusinessId { set; get; }

        /// <summary>
        /// 是否物理删除
        /// </summary>
        public bool IsPhysicalDelete { get; set; } = true;
    }
}