﻿namespace BPA.SaaS.Annex.Api.DTO
{
    /// <summary>
    ///  上传临时文件
    /// </summary>
    public class UploadTemporaryFileReq
    {
        /// <summary>
        ///  企业id
        /// </summary>
        public long CorpId { get; set; }

        /// <summary>
        /// 职员id
        /// </summary>
        public long EmployeeId { get; set; }

        /// <summary>
        /// 职员名称
        /// </summary>
        public string EmployeeName { get; set; }

        /// <summary>
        ///  微信id
        /// </summary>
        public string WeixinId { get; set; }

        /// <summary>
        ///  文件流
        /// </summary>
        public Stream FileStream { get; set; }

        /// <summary>
        ///  文件流类型
        /// </summary>
        public string ContentType { get; set; }

        /// <summary>
        ///  文件名称
        /// </summary>
        public string FileName { get; set; }

        /// <summary>
        /// 文件容量
        /// </summary>
        public long Length { get; set; }

    }
}
