﻿using BPA.Common.Enums.Annex;

namespace BPA.SaaS.Annex.Api.Entity
{
    /// <summary>
    /// 附件表
    /// </summary>
    public class BPA_Annex
    {
        /// <summary>
        /// 业务类型
        /// </summary>
        public EnumAnnexBusinessType BusinessType { set; get; }

        /// <summary>
        /// 业务ID
        /// </summary>
        public long BusinessId { set; get; }

        /// <summary>
        ///  文件名称
        /// </summary>
        public string FileName { get; set; }

        /// <summary>
        /// 文件类型
        /// </summary>
        public EnumAnnexType FileType { get; set; }

        /// <summary>
        /// 文件扩展名
        /// </summary>
        public string FileExtName { get; set; }

        /// <summary>
        ///  文件容量
        /// </summary>
        public long FileSize { get; set; }

        /// <summary>
        ///  cos文件key
        /// </summary>
        public string CosFileKey { get; set; }
    }
}